sawfish-config(1)

NAME
sawfish-config — The Sawfish Configurator.

SYNOPSIS

sawfish-config [ --group=GROUP-NAME ] [ --flatten ]

DESCRIPTION

This program can be used to manually invoke the Sawfish configurator, but usually it's called from the window manager itself.

OPTIONS

--group=GROUP-NAME
    Display only GROUP-NAME.

    GROUP-NAME should be one of these names: Sawfish, Appearance, Bindings, Focus, Minimizing/Maximizing, Miscellaneous, Move/Resize, Sounds, Window Rules, Workspaces

--flatten
    display sub-groups inline instead of using a tree widget. In normal `tree' item, don't put frame the widgets

--disable-nls
    Disable internationalization of messages.

--help
    Prints help.

AUTHOR

This manual page was written by Christian Marillat marillat@debian.org for the Debian GNU/Linux system (but may be used by others).